Package Details: asbru-cm-git 6.3.3.r1.gac61921-1

Git Clone URL: https://aur.archlinux.org/asbru-cm-git.git (read-only, click to copy)
Package Base: asbru-cm-git
Description: A free and open-source connection manager. master branch
Upstream URL: https://github.com/asbru-cm/asbru-cm
Licenses: GPL3
Submitter: figue
Maintainer: figue (figuepluto, jfigueras)
Last Packager: figue
Votes: 8
Popularity: 0.094156
First Submitted: 2017-11-20 20:44 (UTC)
Last Updated: 2022-05-23 20:40 (UTC)

Latest Comments

1 2 3 4 5 6 Next › Last »

figue commented on 2023-03-12 20:22 (UTC)

@maclinuxfree works for me with Openbox. Which WM do you use?

maclinuxfree commented on 2023-03-12 19:44 (UTC)

The startmenu entry is missing.

figue commented on 2022-11-30 09:32 (UTC)

@steadfasterX I though this was fixed some time ago:

https://github.com/asbru-cm/asbru-cm/issues/816

Try asbru-cm-loki-git package and see if it's working fine.

steadfasterX commented on 2022-11-29 08:15 (UTC)

whatever I try when I save something (a connection or even the preferences) I get:

*** unhandled exception in callback:
***   Salt must be exactly 8 bytes long at /opt/asbru-cm/lib/PACUtils.pm line 2718.

the settings or connection gets stored but the window does not close due to that error ig.

figue commented on 2021-09-30 13:32 (UTC)

Hi, I'm not using Ásbrú actively due to corporate obligations (unfortunately for me, because it's very good).

So, anyody wants to maintain my 2 packages in AUR?

figue commented on 2021-06-22 21:58 (UTC)

@juanman done. Thanks for reminding me.

juanman commented on 2021-06-22 21:33 (UTC) (edited on 2021-06-22 21:34 (UTC) by juanman)

Asbru has issues with perl-crypt-cbc 3. https://github.com/asbru-cm/asbru-cm/issues/816

You should add perl-crypt-cbc<3 restriction in the package to prevent upgrade. perl-crypt-cbc 2.33-4 works fine

figue commented on 2020-08-14 07:17 (UTC)

@chebedewel hi! All these dependencies are in AUR. A way to avoid installing all manually (downloading and then "makepkg -sic --asdeps") is to use an AUR wrapper, like yay or trizen.

In my case I use trizen, so:

trizen -S asbru-cm-git

chebedewel commented on 2020-08-14 05:01 (UTC)

Hi, while trying to install it with makepkg -si, it fails with an error about dependencies :

erreur : impossible de trouver la cible : perl-expect erreur : impossible de trouver la cible : perl-net-arp erreur : impossible de trouver la cible : uuid erreur : impossible de trouver la cible : perl-crypt-rijndael erreur : impossible de trouver la cible : perl-io-stty

figue commented on 2020-06-13 14:22 (UTC)

@PapuaXXL original package sources are here:

https://www.archlinux.org/packages/extra/x86_64/glib-perl/

I've just updated version and removed an included patch.